.lightSlide{
  background-color: white;

}

.rightText {
  display:inline-block;
}

p {
//  float: right;
}

body {
  font-family: 'Helvetica';
  letter-spacing:-5px;
  background:#000;
  background-size:100%;
  color:#fff;
  margin:0;
  padding:0;
  font-weight:bold;
}

h1, h2, h3, p {
  margin:0;
}

em, a {
  font-style:normal;
  color:#8dbd0c;
}

a {
  background: #34d0e7;
  color:#000;
  text-decoration:none;
}

img {
  width:100%;
}

div {
  cursor:pointer;
  cursor:hand;
  position:absolute;
  top:0px;
  left:0px;
  padding:75px;
  line-height:97%;
}

div.center {
  text-align:center;
}

div.imageText {
  text-shadow:0px 0px 5px rgba(0,0,0,0.2);
}
